@import url("https://secure.synople.tv/mediacenter3/webfonts/glyphicons_halflings_regular/stylesheet.css");

body, select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .inputbox {
	font-size:14px;
}
/*
 * Viewport
 *
 */

@-webkit-viewport {
	width: device-width;
	zoom: 1.0;
}

@-moz-viewport {
	width: device-width;
	zoom: 1.0;
}

@-ms-viewport {
	width: device-width;
	zoom: 1.0;
}

@-o-viewport {
	width: device-width;
	zoom: 1.0;
}

@viewport {
	width: device-width;
	zoom: 1.0;
}


/*
 * Reset
 * 
 */

html,
body {
	width: 100%;
	height: 100%;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
}

*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
a,
a:hover,
a:focus,
a:active {
	outline: none;
}

.clearfix:before,
.container:before,
.container-fluid:before,
.row:before,
.btn-toolbar:before,
.nav:before,
.navbar:before,
.navbar-header:before,
.navbar-collapse:before,
.pager:before,
.panel-body:before,
.modal-footer:before {
	content: " ";
	display: table;
}

textarea {
	resize: none;	
}

/*
 *
 * FontIcons
 *
 */

@font-face {
	font-family: 'Glyphicons Halflings';
	src: url('../../plugins/system/t3/base-bs3/bootstrap/fonts/glyphicons-halflings-regular.eot');
	src: url('../../plugins/system/t3/base-bs3/bootstrap/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../../plugins/system/t3/base-bs3/bootstrap/fonts/glyphicons-halflings-regular.woff') format('woff'), url('../../plugins/system/t3/base-bs3/bootstrap/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../../plugins/system/t3/base-bs3/bootstrap/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

.glyphicon {
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.glyphicon-asterisk:before {
	content: "\2a";
}

.glyphicon-plus:before {
	content: "\2b";
}

.glyphicon-euro:before {
	content: "\20ac";
}

.glyphicon-minus:before {
	content: "\2212";
}

.glyphicon-cloud:before {
	content: "\2601";
}

.glyphicon-envelope:before {
	content: "\2709";
}

.glyphicon-pencil:before {
	content: "\270f";
}

.glyphicon-glass:before {
	content: "\e001";
}

.glyphicon-music:before {
	content: "\e002";
}

.glyphicon-search:before {
	content: "\e003";
}

.glyphicon-heart:before {
	content: "\e005";
}

.glyphicon-star:before {
	content: "\e006";
}

.glyphicon-star-empty:before {
	content: "\e007";
}

.glyphicon-user:before {
	content: "\e008";
}

.glyphicon-film:before {
	content: "\e009";
}

.glyphicon-th-large:before {
	content: "\e010";
}

.glyphicon-th:before {
	content: "\e011";
}

.glyphicon-th-list:before {
	content: "\e012";
}

.glyphicon-ok:before {
	content: "\e013";
}

.glyphicon-remove:before {
	content: "\e014";
}

.glyphicon-zoom-in:before {
	content: "\e015";
}

.glyphicon-link:before {
	content: "\e144";
}

.icst-body {
	background-color: transparent;
	font-family: Arial, Helvetica, sans-serif;
}

.video-js {
	width:100%; height:100%;
}

.icst-pl-item {
	-webkit-border-top-right-radius: 0px !important;
	border-top-right-radius: 0px !important;
	-webkit-border-top-left-radius: 0px !important;
	border-top-left-radius: 0px !important;
	-webkit-border-bottom-right-radius: 1px !important;
	border-bottom-right-radius: 1px !important;
	-webkit-border-bottom-left-radius: 0px !important;
	border-bottom-left-radius: 0px !important;
}

.icst-pl-list-group {}

.icst-container {
	margin: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

video-js vjs-default-skin vjs-big-play-centered ijs-player-fill vjs-controls-enabled vjs-has-started vjs-playing vjs-user-inactive {
	width: 100%;
	height: 100%;
}

.icst-player-right {
	margin-left: absolute;
	border: 2px solid #338275 !important;
	left: 32%;
	width: 65%;
	height: 100%;
	overflow: hidden;
	max-width: 640px;
	max-height: 360px;
}

.icst-playlist-left {
	left: 0%;
	width: 30%;
	height: 87%;
	float: left;
	overflow: auto;
	overflow-y: auto;
	max-width: 450px;
	max-height: 365px;
}

.icst-player-left {
	float: left;
	width: 65%;
	height: 100%;
	overflow: hidden;
	border: 2px solid #338275;
	/*max-width: 100%;
	max-height: 360px;
	min-width: 96px;
	min-height: 54px;
	margin-top: 45px !important;*/
}

/*.icst-playlist-right {
	position: absolute;
	border: 0px solid #338275 !important;
	top: 0%;
	left: 66%;
	width: 34%;
	height: 100%;
	overflow: hidden;
	overflow-y: auto;
	background-color: #fff;
	max-width: 100%;
	max-height: 360px;
	min-width: 50px;
	min-height: 54px;
	margin-top: 45px !important;
}*/

.icst-player-top {
	width: 100%;
	height: 50%;
	overflow: hidden;
	border: 1px solid #338275;
	/*max-width: 640px;
	max-height: 360px;*/
	min-width: 177px;
	min-height: 100px;
}

.icst-playlist-bottom {
	padding-top: 0px;
	margin-top: 7%;
	left: 0%;
	width: 100%;
	height: 100%;
	overflow: hidden;
	overflow-y: auto;
	/*max-width: 640px;
	max-height: 300px;
	min-width: 20px;
	min-height: 70px;*/
}



#myTabs_container {
	float: left;
    width: 100%;
    height: 50%;
}


@media all and (min-width: 750px) {
	.position_ #myTabs_container { 
		width:35%;
		height:98%;
	}

	.position_ .row.icst-pl-search {
		float: right;
    	width: 35%;
    	margin-right: 0px;
	}
}

.body-vod #myTabs_container {
	/*height: calc(50% - 68px);  à cause de la barre de recherche */
	height: calc(50% - 55px);
}
.icst-pl-search {
	margin-bottom:-15px;
}
.position_  .icst-pl-search{
	margin-bottom:0px;
}

#partage_container {
	position:absolute;
	top:15%;
	left:calc(50% - 145px);
	z-index:101;
	margin:auto;
	background-color: rgba(30, 30, 30, 0.5);
	padding:20px;
	color:#fff;
	width:290px;
}

@media all and (min-width: 750px) {
	.position_.body-vod #myTabs_container {
		height: calc(100% - 55px); /* à cause de la barre de recherche */
	}
	.position_ #partage_container {
		left:calc(50% - 145px);
	}
}

.partage {
	position:absolute;
	margin-left:calc(100% - 40px);
	margin-top:10px;
	z-index:100;
}

.position_ .partage {
	position:absolute;
	margin-left:calc(100% - 40px);
	margin-top:10px;
}


@media all and (max-width: 749px) {
	.position_ .icst-player-left {
		width:100%; height:50%;
	}
	.position_ .row.icst-pl-search {
		float:left; margin-top:10px; margin-left:0px; margin-right:0px;
	}
	.position_ .partage {
		position:absolute;
		margin-left:calc(100% - 40px);
		margin-top:10px;
		z-index:100;
	}
}

.list-group .speaker_orga {
	display:none;
}

#myTabContent {
	float: left;
    width: 100%;
    height: calc(100% - 60px);
}
.tab-pane {
    height: 100%;
    width: 100%;
    float: left;
    overflow:auto;
}

.icst-playlist-link {
	float: right;
	icon: url(../images/link.png);
}

.icst-playlist-title {

	font-weight: bold;
	color: #000;
}

.icst-playlist-desc {

	font-weight: normal;
	color: #000;
	padding-left: 15px;
}

.list-group {
	margin-bottom: 0px !important;
	margin-left: 0px;
	margin-top: 0px;
	padding-left: 0px;
	border: 0px solid #338275 !important;
	overflow-y: visible;
}

.list-group-item {
	position: relative;
	display: block;
	padding: 10px 15px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #338275;
	border-right-color: #338275;
	border-bottom-color: #338275;
	background-color: #f4f4f4
}

.list-group-item-heading {
	margin-top: 0;
	margin-bottom: 5px;
}

.list-group-item-text {
	margin-bottom: 0;
	line-height: 1.3;
}

a.list-group-item {
	color: #676767 !important;
	text-decoration: none;
	border-top-width: 0px !important;
	border-right-width: 0px !important;
	border-bottom-width: 0px !important;
	border-left-width: 0px !important;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #338275;
	border-right-color: #338275;
	border-bottom-color: #338275;
	background: #f4f4f4 !important;
}

a.list-group-item .list-group-item-heading {}

a.list-group-item .list-group-item-text {}

a.list-group-item:hover,
a.list-group-item:focus,
a.list-group-item:hover .list-group-item-heading,
a.list-group-item:hover .list-group-item-text,
a.list-group-item:focus .list-group-item-text {
	text-decoration: none;
	background-color: #338275;
	color: #FFFFFF;
	font-weight: bold;
	z-index: 2;
}

a.list-group-item.active,
a.list-group-item.active:hover,
a.list-group-item:hover {
	background-color: #338275 !important;
}

a.list-group-item.active,
a.list-group-item.active:hover,
a.list-group-item.active:focus {
	z-index: 100;
	background-color: #338275;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #338275;
	border-right-color: #338275;
	border-bottom-color: #338275;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 25px !important;
	background-image: url(images/glyphicons/png/glyphicons_173_play-white2.png) !important;
	background-repeat: no-repeat !important;
	background-position: -3px 8px !important;
}

a.list-group-item.active .list-group-item-heading,
a.list-group-item.active:hover .list-group-item-heading,
a.list-group-item.active:focus .list-group-item-heading {
	z-index: 100;
	color: #FFFFFF;
	font-weight: bold;
}

a.list-group-item.active .list-group-item-text,
a.list-group-item.active:hover .list-group-item-text,
a.list-group-item.active:focus .list-group-item-text {
	z-index: 10;
	color: #FFFFFF;
	font-weight: bold;
}

a.list-group-item.active_dvr:hover,
a.list-group-item.active_dvr:focus,
a.list-group-item.active_dvr,
a.list-group-item.active_dvr:focus .list-group-item-heading,
a.list-group-item.active_dvr:hover .list-group-item-heading {
	background: #E5F8F6 !important;
	color: #000;
}



.icst-pl-item-hidden {
	display: none;
}



.icst-pl-search-button {
	cursor: pointer;
}

.input-group {
	margin: 1%;
	position: relative;
	display: table;
	border-collapse: separate;
	z-index: 100;
}

.input-group .form-control:first-child {
	-webkit-border-bottom-right-radius: 0;
	border-bottom-right-radius: 0;
	-webkit-border-top-right-radius: 0;
	border-top-right-radius: 0;
}

.input-group-addon:last-child {
	-webkit-border-bottom-left-radius: 0;
	border-bottom-left-radius: 0;
	-webkit-border-top-left-radius: 0;
	border-top-left-radius: 0;
	border-left: 0;
}

.input-group .form-control {
	display: table-cell;
	position: relative;
	z-index: 2;
	float: left;
	width: 100%;
	margin-bottom: 0;
}

input {
	font-family: inherit;
	font: inherit;
	margin: 0;
	-webkit-appearance: textfield;
	-webkit-rtl-ordering: logical;
	-webkit-user-select: text;
	cursor: auto;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-indent: 0px;
	text-shadow: none;
	text-align: start;
	-webkit-writing-mode: horizontal-tb;
}

input[type="text"] {
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #676767;
	background-color: #ffffff;
	background-image: none;
	border: 1px solid #cccccc;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
}

.input-group-addon {
	display: table-cell;
	width: 1%;
	white-space: nowrap;
	vertical-align: middle;
	padding: 6px 12px;
	font-size: 14px;
	font-weight: normal;
	line-height: 1;
	color: #676767;
	text-align: center;
	background-color: #eeeeee;
	border: 1px solid #cccccc;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	white-space: nowrap;
}

.form-control::-moz-placeholder {
	color: #999999;
	opacity: 1;
}

.form-control:-ms-input-placeholder {
	color: #999999;
}

.form-control::-webkit-input-placeholder {
	color: #999999;
}

#testreso {
	line-height: 0;
}

Pseudo::scrollbar element::-webkit-scrollbar {
	width: 6px;
}

Pseudo::scrollbar-thumb element::-webkit-scrollbar-thumb {
	width: 5px;
	background: #aacb00;
}

Pseudo::scrollbar-track element::-webkit-scrollbar-track {
	background: #f2f2f2;
}

.vjs-logo-hidden {
	visibility: visible !important;
	width: 98px;
	height: 22px;
	background-image: url(https://secure.synople.tv/mediacenter3/custom/logo/Rennes_logo2016.png);
	background-repeat: no-repeat;
	border: 0px solid transparent;
	margin: 5px;
	position: absolute;
	z-index:100;
}


.onglet {
	position: relative;
	z-index: 3;
	overflow: hidden;
}

#myTabs.nav-tabs {
	overflow: hidden;
	height: 60px !important;
	padding-top: 2px !important;
	background: #fff !important;
	position: relative;
	border: none;
	font-family: Tahoma, Geneva, sans-serif;

	line-height: 16px;
	width: 100% !important;
	display: inline-block;
}

.nav-tabs {
	overflow: hidden;
	height: 43px !important;
	padding-top: 12px !important;
	background-color: #f4f4f4 !important;
	position: relative;
	border: none;
	font-family: Tahoma, Geneva, sans-serif;

	line-height: 16px;
}

.nav-tabs> li {
	position: relative;
	z-index: 2;
	margin: 0;
}

.nav-tabs > li > a {
	position: relative;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	display: inline-block;
	margin: 0 0px;
	border-top: 1px solid #338275 !important;
	-webkit-border-radius: 12px 12px 0 0 !important;
	border-radius: 12px 12px 0 0 !important;
	padding: 11px 5px 18px !important;
	margin-top: 7px !important;
	color: #fff;
	font-weight: bold;
	background-repeat: repeat-x;
	background-position: 0px -2px;
	z-index: 10;
}

.nav-tabs>li>a:hover {
	border-top: 1px solid #8f8f8f !important;
	border-left: 1px solid #8f8f8f !important;
	border-right: 1px solid #8f8f8f !important;
	border-bottom: none;
	background-position: 0px -2px;
	text-decoration: none;
	color: #676767 !important;
	background: transparent;
}

#myTabs.nav-tabs > li > a::before {
	height: 6px;
	top: -1px;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	z-index: -1;
	bottom: auto;
	left: -1px;
	right: 0px;
	width: -webkit-calc(100% + 2px);
	width: calc(100% + 2px);
	background-image: none;
	border-radius: 1px 1px 0 0;
	-moz-border-radius: 1px 1px 0 0;
	-webkit-border-radius: 1px 1px 0 0;
	border-top: 1px solid #338275 !important;
	border-left: 1px solid #338275 !important;
	border-right: 1px solid #338275 !important;
}

#myTabs.nav-tabs > li > a:after {
	border-color: #338275 transparent transparent transparent !important;
	margin: 0 0 0 -3px;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 4px 0 4px !important;
	left: 50%;
	top: 4px;
	right: auto;
	background-image: none;
}

.nav-tabs> li > a:before,
.nav-tabs> li > a:after {
	display: inline-block;
	vertical-align: middle;
	content: '';
	width: 0px;
	height: 34px;
	position: absolute;
	top: 0;
	background-image: none !important;
	background-repeat: no-repeat;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.nav-tabs> li > a:before {
	left: -40px;
}

.nav-tabs> li > a:after {
	right: -40px;
}

.nav-tabs> li.active {
	z-index: 3;
}

.nav-tabs> li.active > a {
	color: #338275 !important;
	background-image: none !important;
	padding: 6px 25px !important;
	margin-top: -4px;
	background-color: #fff !important;
	border-top: 1px solid #;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
	border: 1px solid #338275 !important;
}

.nav-tabs li.active a:before {
	background: #338275 !important;
	top: -1px;
	opacity: 1;
	height: 5px !important;
	visibility: visible;
	content: '';
	position: absolute;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	width: 100%;
}

.nav-tabs> li.active > a:before {
	left: 0;
}

.nav-tabs> li.active > a:before,
.nav-tabs> li.active > a:after {
	background-image: none !important;
}

.nav-tabs> li.active > a:after,
.nav-tabs> li.active > a:before {}

#myTabs.nav-tabs > li > a:hover,
#myTabs.nav-tabs > li.active > a,
#myTabs.nav-tabs > li.active > a:hover {
	margin: 0 !important;
	-webkit-border-radius: 0;
	border-radius: 0;
	background: white;
	border: 1px solid #878787 !important;
	border-bottom: none !important;
	padding: 18px 5px 16px !important;
	position: relative;
	z-index: 1;
	background-image: none !important;
	color: #545454 !important;
}

#myTabs.nav-tabs > li > a:hover,
#myTabs.nav-tabs > li.active > a,
#myTabs.nav-tabs > li.active > a:hover,
#myTabs.nav-tabs > li.active > a:focus {
	color: #333333 !important;
	background-image: none !important;
	padding: 18px 5px 16px !important;
	margin-top: 0px;
	background-color: #fff !important;
	border-bottom: none !important;
	margin: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	border: 1px solid #338275 !important;
	position: relative;
	z-index: 1;
}

.nav-tabs> li.ordre {}

.nav-tabs> li.ordre > a:before {
	background-image: none;
}

.nav-tabs> li.ordre a {
	border: 1px solid #338275 !important;
	-webkit-border-radius: 12px 12px 0 0;
	border-radius: 12px 12px 0 0;
}

.nav-tabs> li.ordre.active {}

.nav-tabs> li.ordre.active > a {
	-webkit-border-radius: 10px 11px 0 0;
	border-radius: 10px 11px 0 0;
	border-left: 1px solid #338275 !important;
}

.nav-tabs> li.ordre.active > a:before {
	-webkit-border-radius: 7px 0 0 0;
	border-radius: 7px 0 0 0;
}

.nav-tabs> li.ordre.active > a:after {
	background-position: -52px 0;
	border-top: 1px solid #338275 !important;
	top: 3px;
	background-color: #f4F4F4 !important;
}

.nav-tabs> li.contenu {
	margin-left: 0px;
}

.nav-tabs> li.contenu {}

.nav-tabs> li.contenu a {}

.nav-tabs> li.contenu.active {}

.nav-tabs> li.contenu.active > a {
	-webkit-border-radius: 12px 12px 0 0;
	border-radius: 12px 12px 0 0;
	border-right: 1px solid #338275 !important;
}

.nav-tabs> li.contenu > a:before {}

.nav-tabs> li.contenu > a:after {
	background-position: -44px -2px;
}

.nav-tabs> li.contenu.active > a:before {
	left: -39px;
	top: 3px;
	border-top: 1px solid #338275 !important;
}

.nav-tabs> li.contenu.active > a:after {
	background-image: none;
	background-color: #fff;
	right: -1px;
	-webkit-border-radius: 0 12px 0 0;
	border-radius: 0 12px 0 0;
}

.nav-tabs> li.ordre > a,
.nav-tabs> li.contenu > a,
.nav-tabs> li.embed > a,
.nav-tabs> li.ordre.active > a,
.nav-tabs> li.contenu.active > a,
.nav-tabs> li.embed.active > a {
	border: 1px solid #338275;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	font-weight: bold !important;
	background-image: url();
	color: #000;
	font-family: Verdana;
}

.tab-pane {
	-webkit-border-radius: 0 0px 0 0;
	border-radius: 0 0px 0 0;

	background-color: #f4F4F4!important;
}

#myTabContent {
	background: #f4F4F4 !important;
	overflow: hidden;
	border: 0px solid #338275 !important;
	-webkit-border-radius: 0 10px 5px 5px;
	border-radius: 0 10px 5px 5px;
	padding: 1px 0 !important;
	margin-top: -1px;
	position: relative;
	z-index: 6;
}

#myTabContent .tab-content>.active {
	overflow: auto;
}

#contenus {
	padding-left: 20px;
}

#contenus div {
	line-height: 26px;
	margin-right: 30px !important;
}

#contenus div a {
	font-weight: normal;
	font-size: 13px;
	color: #000;
}

#contenus p {
	margin-bottom: 5px;
	line-height: 18px;
}

.item-keywords-speaker {
	padding-left:30px;
}


#contenus p#intervenant_titre,
p#point_titre {
	display: block;

	font-weight: bold;
	padding: 10px 0 !important;
	line-height: 30px;
}

#point_en_cours {
	line-height: 18px;
}

#intervenant_intro_text {
	color: #000;
}

#intervenant_organization {
	color: #000;
}

#intervenant_web_site {
	color: #000;
}

#contenus div.vert {
	position: relative;
}

#contenus div.vert div {
	color: #338275 !important;
	position: relative;
	line-height: 1.42857143;
	text-align: justify;
	margin-right: -1px !important;
}

#contenus div.bleu {}

#contenus div.bleu div {
	color: #338275 !important;
	position: relative;
	line-height: 1.42857143;
	text-align: justify;
	margin-right: -1px !important;
}

#intervenant_progress {
	width: 100%;
	height: 5px;
	float: left;
	background-color: #fff !important;
}

#intervenant_progress_inner {
	background: #338275 !important;
	float: left;
	width: 0%;
	height: 100%;
	-webkit-transition: width 1s;
	transition: width 1s;
	-webkit-transition-timing-function: linear;
	transition-timing-function: linear;
}

#point_progress {
	width: 100%;
	max-width: 100%;
	height: 5px;
	float: left;
	background-color: #fff !important;
}

#point_progress_inner {
	background: #338275 !important;
	float: left;
	width: 0%;
	height: 100%;
	-webkit-transition: width 0s !important;
	transition: width 0s !important;
	-webkit-transition-timing-function: linear;
	transition-timing-function: linear;
}

#ordre_du_jour {
	overflow: auto;
}

#titrage_watermark {
	/* height: 69px; */
	position: absolute;
    bottom: 24px;
    background-image: url('https://secure.synople.tv/mediacenter3/custom/titrages/Rennes_titrage_1080_69.png') !important;
    width: 100%;
    height: 14%;
    background-size: 100%;
    background-repeat: no-repeat;
    /* max-width: 650px; */
    /* left: -webkit-calc(50% - 317px); */
    /* left: calc(50% - 317px); */
    background-position: center;
}

.body-vod-4720 #titrage_watermark {
	display: none !important;
}

#titrate_watermark_titre {
	color: #282828;
    padding: 0px;
    font-size: 24px;
    font-weight: bold;
    margin: 0px;
    margin-left: 5%;
    width: 100%;
    top: 17%;
    position: absolute;
    /* line-height: 100%; */
    font-size: 200%;
}
.speaker_orga {
	display:block;
}
/*#titrate_watermark_titre.fullscreen{
	font-size:30px;
}*/

#titrate_watermark_fonction {
	color: #282828;
	padding: 0px;
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	line-height: 11px;
	margin-left: 169px;
}

item-keywords-speaker {
	margin-left: 10px !important;
}

#embed_table {
	width: 85% !important;
	margin: 15px 20px 5px 20px !important;
	font-family: Verdana, Geneva, sans-serif !important;
	font-size: 12px !important;
	line-height: 1.42857143;
	width: 640px;
	height: 100px;
}

#embed_table select {
	height: 30px;
}

#embed {
	display: table;
	border-collapse: collapse;
	border: 1px solid #338275!important;
	color: inherit;
	overflow: hidden;
}

.user-success {
	overflow: auto;
	border: 1px solid #338275 !important;
}

keygen,
select,
select[size="0"],
select[size="1"] {
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border-color: #338275 !important;
}

user agent stylesheetselect:not(:-internal-list-box) {
	overflow: visible !important;
}

user agent stylesheetselect {
	-webkit-appearance: menulist;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	align-items: center;
	border-image-source: initial;
	border-image-slice: initial;
	border-image-width: initial;
	border-image-outset: initial;
	border-image-repeat: initial;
	white-space: pre;
	-webkit-rtl-ordering: logical;
	color: black;
	background-color: white;
	cursor: default;
	border: 1px solid;
}

user agent stylesheetkeygen,
select {
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

user agent stylesheetinput,
textarea,
keygen,
select,
button {
	text-rendering: auto;
	color: initial;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-indent: 0px;
	text-shadow: none;
	display: inline-block;
	text-align: start;
	margin: 0em 0em 0em 0em;

}

user agent stylesheetinput,
textarea,
keygen,
select,
button,
meter,
progress {
	-webkit-writing-mode: horizontal-tb;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	input[type=date], input[type=time], input[type=datetime-local], input[type=month] {
		line-height: 25px !important;
		border: 1px solid #338275!important;
	}
	input[type=date].input-sm,
	input[type=time].input-sm,
	input[type=datetime-local].input-sm,
	input[type=month].input-sm {
		line-height: 30px
	}
	input[type=date].input-lg,
	input[type=time].input-lg,
	input[type=datetime-local].input-lg,
	input[type=month].input-lg {
		line-height: 46px
	}
}

button.ws-popover-opener {
	min-width: inherit;
}

input[type='checkbox'] {
	height: 20px;
	font: 14px/26px 'pt-sans', 'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;
	padding: 7px 7px 7px 12px;
	background: #FFF;
	border: 1px solid #338275!important;
	outline: none;
	color: transparent !important;
}

input[type=radio],
input[type=checkbox] {
	margin: 5px 0 0 !important;
	line-height: normal;
}

input[type=checkbox]:focus {
	border-color: #ACACB8;
	color: #2E3236;
}

input[type=checkbox]:checked {
	background-color: rgba(0, 0, 0, .0001) !important;
}

.btn {
	display: inline-block;
	padding: 10px 12px !important;
	margin-bottom: 0;
	font-size: inherit;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	background-color: transparent !important;
	background-image: none;
	border: 1px solid transparent;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

/** remove après */
form + form {
	display: none;
}
/** remove après */

.embed_table {
	padding: 5px;
}
.embed_row {
	margin-bottom: 5px;
}
.embed_row:after {
	clear: both;
	display: block;
	content: '';
}
.embed_row .embed_label input {
	width: calc(100% - 90px);

}
.embed_row .embed_label {
	    width: calc(100% - 85px);
}
.embed_row .embed_label,
.embed_row .embed_control {
	/*float: left;	*/
    display: inline-block;
    vertical-align: bottom;	
}
.embed_row .embed_control {
	margin-left: 5px;
}
.embed_row .embed_label input,
.embed_row .embed_label label {
	display: inline-block;
	vertical-align: middle;
}
.embed_row .embed_control button {
	min-height: 30px;
}
.embed_row .embed_control button img {
	display: block;
	margin: 0 auto;
}
.embed_table #embed {
	display: block;
	width: 100%;
	height: 120px;	
}

@media all and (max-width: 1000px) {
	.icst-body #myTabs.nav-tabs > li > a,
	.icst-body #myTabs.nav-tabs > li > a:hover, 
	.icst-body #myTabs.nav-tabs > li.active > a, 
	.icst-body #myTabs.nav-tabs > li.active > a:hover	{
		padding-bottom: 0 !important;
		padding-left: 5px !important;
		padding-right: 5px !important;
		padding-top: 11px !important;
		text-align: center;
		height:60px;
	}

	.icst-body #myTabs.nav-tabs > li.active > a, 
	.icst-body #myTabs.nav-tabs > li.active > a:hover	{
		padding-top: 15px !important;
	}
}

@media all and (max-width: 768px) {
	.icst-body #myTabs.nav-tabs {
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: flex;
	}
	.icst-body #myTabs.nav-tabs > li {
		/*-webkit-box-flex: 0;
		-webkit-flex: 0 0 33%;
		   -moz-box-flex: 0;
		        flex: 0 0 33%;
		max-width: 33%;*/
	}
	.icst-body #myTabs.nav-tabs > li > a {
		display: block;
		height: 60px;
	}
	
	.icst-body #myTabContent {
		margin-top: 0;
	}
	.icst-body #myTabContent #partage .btn {
		height: auto !important;
	}
	.icst-body #myTabContent #partage .btn img {
		display: block;
		margin: 0 auto;
	}
}

@media all and (max-width: 1200px) {
	body, select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .inputbox {
		font-size:13px;
	}
	#titrate_watermark_titre {
		font-size:20px;
	}
}
@media all and (max-width: 1000px) {
	body, select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .inputbox {
		font-size:13px;
	}
	#titrate_watermark_titre {
		font-size:18px;
	}
}
@media all and (max-width: 900px) {
	body, select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .inputbox {
		font-size:12px;
	}
	#titrate_watermark_titre {
		font-size:16px;
	}
}
@media all and (max-width: 800px) {
	body, select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .inputbox {
		font-size:12px;
	}
	#titrate_watermark_titre {
		font-size:14px;
	}
}
@media all and (max-width: 700px) {
	body, select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .inputbox {
		font-size:12px;
	}
	#titrate_watermark_titre {
		font-size:12px;
	}
}

.list-group {
	border:0px solid #f4f4f4 !important;
	background: #f4f4f4 !important;
}
#myTabContent {
	border: none !important;
	border-radius:0px  !important;
	background: transparent !important;
	margin-top: -10px;
}
#myTabContent #ordre_du_jour,
#myTabContent #contenus,
#myTabContent #contenus,
#myTabContent .tab-pane{
	background-color: #f4f4f4 !important;
	border: 0px solid #ececec !important;
}
a.list-group-item.active, a.list-group-item {
	border:0px solid #fff !important;
}
a.list-group-item {
	background: transparent !important;
}

a.list-group-item.active, 
a.list-group-item.active:hover, 
a.list-group-item:hover{
	background-color: #338275 !important;
}
#myTabs.nav-tabs {
  
  line-height: 16px;
  border-bottom: 0;
  height: /*auto*/!important;
  display: inline-block;
  width: 100%;
}
#myTabs.nav-tabs > li {
  margin: 0;
  display: block;
}
/*onglets inactifs*/
#myTabs.nav-tabs > li > a{
	color: #545454 !important;
	margin: 11px 0 0 !important;
	border-radius: 1px !important;
	background: white;
	letter-spacing: 1px;
	padding: 11px 5px 16px !important;
	border-left: 1px solid #878787 !important;
	border-top: 1px solid #878787 !important;
	border-right: 1px solid #878787 !important;
	border-bottom: none !important;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	position: relative;
	z-index: 1;
	background-image: none !important;	
}
/*onglet actif*/
#myTabs.nav-tabs > li > a:hover,
#myTabs.nav-tabs > li.active > a, 
#myTabs.nav-tabs > li.active > a:hover {
	margin: 0 !important;
	border-radius: 0;
	background: #F4F4F4;
	border-bottom: none !important;
	position: relative;
	z-index: 1;
	background-image: none !important;
	color: #338275 !important;
}



#myTabs.nav-tabs > li > a::before {
	background-color: #338275;
	height: 6px;
	top: -1px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	z-index: -1;
	bottom: auto;
	left: -1px;
	right: 0px;
	width: calc(100% + 2px);
    background-image: none;
    border-radius: 1px 1px 0 0;
    -moz-border-radius: 1px 1px 0 0;
    -webkit-border-radius: 1px 1px 0 0;	
	border-top: 1px solid #338275 !important;    
	border-left: 1px solid #338275 !important;    
	border-right: 1px solid #338275 !important;    
}
#myTabs.nav-tabs > li > a:hover:before, 
#myTabs.nav-tabs > li.active > a::before, 
#myTabs.nav-tabs > li.active > a:hover::before, 
#myTabs.nav-tabs > li.active > a:focus::before, 
#myTabs.nav-tabs > li > a:hover:after, 
#myTabs.nav-tabs > li.active > a::after, 
#myTabs.nav-tabs > li.active > a:hover::after, 
#myTabs.nav-tabs > li.active > a:focus::after {
    visibility: visible;
    opacity: 1;
}
#myTabs.nav-tabs > li > a:after{
	border-color: #338275 transparent transparent transparent !important;
	margin: 0 0 0 -3px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 4px 0 4px !important;
	left: 50%;
	top: 5px;
	right: auto;
	background-image: none;
}
#myTabs.nav-tabs > li > a:after{
	height: 0;
	width: 0;
}
#myTabs.nav-tabs> li.ordre.active > a:after{
}
#myTabs.nav-tabs > li.active > a::after, 
#myTabs.nav-tabs > li.active > a:hover::after, 
#myTabs.nav-tabs > li.active > a:focus::after {
	border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
}
#myTabs.nav-tabs > li > a:before,
#myTabs.nav-tabs > li > a:after{
	display: inline-block;
	content: '';
	background-image: none;
	visibility: hidden;
	opacity: 0;
}

a.list-group-item.active_dvr:hover, a.list-group-item.active_dvr:focus, a.list-group-item.active_dvr, a.list-group-item.active_dvr:focus .list-group-item-heading, a.list-group-item.active_dvr:hover .list-group-item-heading {
    background: #E5F8F6 !important;
    color: #000;
}

#myTabs.nav-tabs > li.active > a:hover:previous {
   border-right:0px solid #fff !important;
}

#myTabs.nav-tabs > li.active > a:hover:next {
   border-left:0px solid #fff !important;
}

@media all and (max-width: 1100px) {
	#myTabs.nav-tabs > li > a {
		padding-left:2px !important; padding-right:2px !important;
	}
}

@media all and (max-width: 960px) {
	#myTabs.nav-tabs > li > a {
		padding-left:1px !important; padding-right:1px !important;
		overflow:hidden;
	}
	
}
#partage_bt {
	display:none; 
	background-image:url('./img/glyphicons_222_blanc_share.png');	
	background-color:transparent;
	border:0px solid #fff; width:24px; height:24px; background-repeat:no-repeat; background-position:center center;
}

@keyframes showpartage {
    from {}
    to {top:-50px;}
}
@keyframes showpartage2 {
    from {}
    to {}
}
.icst-player-left:hover #partage_bt ,
.icst-player-top:hover #partage_bt {
	display:block;
	animation-name: showpartage;
    animation-duration: 7s;
}
.icst-player-left:hover #partage_bt.alwaysshow ,
.icst-player-top:hover #partage_bt.alwaysshow{
	display:block !important;
	background-image:url('./img/close.png');	
	background-size:100%;
	animation-name: showpartage2;
    animation-duration: 5s;
}
#partage_bt:hover {
	display:block !important;
	-webkit-animation: none !important;
	-moz-animation: none !important;
	-o-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
}
